VMware: Actualizar VCSA a la última versión 6.7.0d usando la imagen oficial ISO de VMware (corrige L1TF aka Foreshadow) — El Blog de Jorge de la Cruz

Saludos amigos, hace unos días se anunciaba otra gran vulnerabilidad en los microprocesadores Intel, (que sumamos ya a Spectre y Meltdown) en este caso se trata de L1TF aka Foreshadow, en este vídeo de unos tres minutos se nos cuenta mas sobre esta nueva vulnerabilidad: Si queréis una explicación maestra de parte de RedHat, os…

a través de VMware: Actualizar VCSA a la última versión 6.7.0d usando la imagen oficial ISO de VMware (corrige L1TF aka Foreshadow) — El Blog de Jorge de la Cruz

Deja un comentario